サポート » プラグイン » cURLバージョン

  • lactzyme

    (@lactzyme)


    pinpoint booking systemプラグインを使っていますが、
    cURLバージョンが合わないってことで、プラグインがうまくいかないです。
    バージョンをアップグレードする方法を教えてください。

    ヘルプの必要なページ: [リンクを見るにはログイン]

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • ishitaka

    (@ishitaka)

    こんにちは

    レンタルサーバーのようなので、そちらにお問い合わせされた方がいいかと思います。
    PHP のバージョンアップが可能であれば、バージョンアップすることで cURL のバージョンも上がるかもしれませんが・・・

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「cURLバージョン」には新たに返信することはできません。